:root {
    --theme-blue: #040a5e;
    --theme-light-blue: #e5e5ff;
    --theme-dark-blue: #111827;

    --theme-dark-pink: #cf3d60;
    --theme-light-pink: #ffadbc;
    --theme-soft-pink: #f9ecff;

    --theme-soft-peach: #fce6ec;

    --theme-purple: #822384;
    --theme-soft-purple: #e5e5ff;

    --theme-gradient-pink: var(--theme-soft-pink);
    --theme-gradient-peach: var(--theme-soft-peach);
    --theme-gradient-purple: var(--theme-soft-purple);
}
body {
    background-color: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
b {
    color: #1c355e;
}
.accordion-item .accordion-body a {
    color: #ee0041;
}
.go-top {
    position: fixed;
    cursor: pointer;
    right: 3%;
    top: 87%;
    background-color: #ee0041;
    z-index: 4;
    width: 40px;
    text-align: center;
    height: 42px;
    line-height: 42px;
    transform: scale(0);
    visibility: hidden;
    transition: 0.9s;
    border-radius: 5px;
}
.go-top:hover {
    color: #ffffff;
    background-color: #ee0041;
}
.go-top::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #ee0041;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    border-radius: 5px;
}
/*Contact Us*/
.text-pink {
    color: #eb0045 !important;
}
.marg-top-lab {
    margin-top: 15px;
}
.text-blue {
    color: #1c355e !important;
}

#text-pink p {
    color: #eb0045 !important;
}
.btn-filled-pink-foot {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-radius: 25px;
    border: 2px solid #eb0045;
    background-color: #eb0045;
}
.btn-filled-pink-foot:hover {
    color: #fff;
    border: 2px solid #eb0045;
    background-color: transparent;
}
.btn-filled-pink {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding-top: 10px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 25px;
    padding-bottom: 10px;
    border: 2px solid #eb0045;
    background-color: #eb0045;
}
.btn-filled-pink:hover {
    color: #1c355e;
    border: 2px solid #eb0045;
    background-color: transparent;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%231c355e'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}
.link-font-bold {
    font-weight: 700;
}
.form-control-contact {
    display: block;
    width: 100%;
    padding: 0.6rem 1rem !important;
    font-size: 14px;
    line-height: 1.9;
    color: #60697b;
    background-color: #eff1f4;
    background-clip: padding-box;
    border: 1px solid rgba(8, 60, 130, 0.07);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.4rem;
    box-shadow: 0 0 1.25rem rgba(30, 34, 40, 0.04);
    transition:
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
}
.form-control-contact:focus {
    border: 1px solid #1c355e !important;
}
/*
input::placeholder{
	color: #fefefe !important;
}
textarea::placeholder{
	color: #fefefe !important;
}
*/
.link-txt-style {
    font-weight: 700;

    color: #1c355e;
}
.text-area-form {
    height: 120px;
}

.padding-left-60 {
    padding-left: 60px;
}
.h3-style {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}
.h3-title-style {
    font-weight: 700;
}
.h3-width {
    width: 90%;
}
.h3-m-bottom {
    margin-bottom: 25px !important;
}
.display-flex {
    display: flex;
}
.h3-mail-block {
    margin-bottom: 28px;
}
.form-label {
    color: #1c355e;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 600;
    margin-bottom: 0px;
}
.icon-div {
    padding-right: 15px;
}
#card-box-style-none {
    background-color: transparent;
    box-shadow: none;
    background-color: transparent;
    box-shadow: none;
    margin-bottom: 0px;
    padding-bottom: 30px !important;
}
#no-border {
    background-color: transparent !important;
    width: auto !important;
    height: auto !important;
}
.marg-bottom {
    margin-bottom: 20px;
}
.marg-bottom-40 {
    margin-bottom: 40px;
}
/*End Contact Us*/

.side-menu-area {
    top: 0px;
    height: 100vh;
}
.side-menu-area .sidebar-nav {
    /* background-color: #1b345f; */
    background-color: var(--theme-blue);
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.side-menu-area .sidebar-nav #sidebar-menu {
    padding-bottom: 20px;
    padding-top: 20px;
}

.main-content-wrap {
    padding-top: 148px;
    padding-left: 125px;
    display: flex;
    flex-direction: column;
    justify-content: left;
    min-height: 100vh;
}
.main-content-wrap.style-two {
    padding-left: 80px;
    /* padding-left: 312px; */
    /* background-color: #eff1f4; */
    background: linear-gradient(
        270deg,
        var(--theme-gradient-peach) 19.89%,
        var(--theme-gradient-pink) 39.38%,
        var(--theme-gradient-purple) 61.71%
    );
}

.user_cont {
    background-color: #112446;
}

.rounded-50 {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.ring-red {
    border: 2px solid #ee0041;
    padding: 6px;
}

.rounded-50-lg {
    border-radius: 50%;
    width: 250px;
    height: 250px;
    object-fit: cover;
    margin: 25px;
}

pie {
    width: 300px;
    height: 300px;
    display: block;
    border-radius: 50%;
    background-color: #eb0045;
    border: none;
    float: left;
    margin: 1em;
}
.ten {
    background-image: linear-gradient(126deg, transparent 50%, white 50%),
        linear-gradient(180deg, white 50%, transparent 50%);
}
pie a {
    position: relative;
    top: -90px;
    right: -190px;
}

.ring-red-side {
    width: 200px;
    height: 200px;
    position: relative;
    z-index: 1;
    background-color: #ffff3b;
    margin: 20px auto;
    padding: 20px;
    color: #726e97;
    border-radius: 50%;
}
.ring-red-side:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 50px;
    width: 50%;
    border-left: 3px solid #000;
}

.profile-name h4 {
    color: #ffffff;
}

.btn-outline-one {
    border: 2px solid #ee0041;
    color: #fff;
    padding: 2px 30px;
    border-radius: 25px;
    font-weight: 600;
}

.btn-outline-one:hover,
.btn-outline-one .active {
    background-color: #ee0041;
    border: 2px solid #ee0041;
    color: #fff;
}

.btn-outline-two {
    color: #ee0041;
    font-weight: 600;
    padding: 6px 30px;
    border-radius: 25px;
    border: 2px solid #ee0041;
}
.btn-outline-two:hover {
    color: #fff !important;
    background-color: #ee0041;
}

.btn-space {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin: 15px 0 15px 0 !important;
}

.btn-red {
    border: 2px solid #ee0041;
    background-color: #ee0041;
    color: #fff;
    padding: 6px 30px;
    border-radius: 25px;
    font-weight: 600;
}

.btn-red:hover {
    background-color: #ffffff;
    color: #ee0041;
    border: 2px solid #ee0041;
}

.btn_turquoise {
    border: 2px solid #00e4d1;
    background-color: #00e4d1;
    color: #122545;
    padding: 6px 30px;
    border-radius: 25px;
    font-weight: 600;
}
.btn_turquoise:hover {
    background-color: #122545;
    color: #00e4d1;
    border: 2px solid #00e4d1;
}

.btn-gradient.btn {
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 25px;
    color: #ffffff;
    font-weight: 800;
}
.gradient-1 {
    background-image: linear-gradient(120deg, #eb0045 10%, #1c355e 100%);
}
.side-menu-area .sidebar-nav .metismenu li .box-style .icon {
    color: #ee0041;
    box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    position: relative;
    z-index: 1;
    margin-right: 20px;
}

.side-menu-area .sidebar-nav .metismenu li .box-style .icon::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background-image: none;
    background-color: #ffffff;
    color: #ee0041;
    z-index: -1;
    border-radius: 50%;
    transition: all ease 0.5s;
    opacity: 0;
}
.side-menu-area .sidebar-nav .metismenu li.mm-active .box-style .icon::before,
.side-menu-area .sidebar-nav .metismenu li:hover .icon::before {
    background-color: #ee0041;
    color: #ffffff;
}

.side-menu-area .sidebar-nav .metismenu li a i {
    font-size: 25px;
    vertical-align: middle;
}
.side-menu-area .sidebar-nav .metismenu li .box-style {
    color: #ffffff;
    font-weight: 600;
}
.side-menu-area .sidebar-nav .metismenu li.mm-active .box-style,
.side-menu-area .sidebar-nav .metismenu li:hover .box-style {
    color: #ee0041;
    background-color: #eff1f4;
    padding: 15px 10px;
}

.social-icons {
    color: #00e4d1;
    border: 1px solid #00e4d1;
    padding: 2px;
    border-radius: 50%;
    font-size: 20px;
}

.links-buttons {
    width: 170px;
    padding: 5px;
    display: flex;
    color: #ffffff;
    border-radius: 20px;
    border: 2px solid #fff;
    justify-content: center;
}
.links-buttons:hover {
    color: #ee0041 !important;
    border: 2px solid #ee0041;
}
.side-menu-area .links {
    display: flex;
    margin-bottom: 15px;
    justify-content: center;
}

.main-content-wrap {
    padding-top: 10px;
}

@media (max-width: 576px) {
    pie {
        margin: 2em !important;
    }
}
@media (max-width: 390px) {
    pie {
        margin: 1em !important;
    }
}

@media only screen and (max-width: 320px) {
    .rounded-50-lg {
        width: 200px;
        height: 200px;
    }

    pie {
        width: 250px;
        height: 250px;
        margin: 0em !important;
    }
}

@media (max-width: 992px) {
    .side-menu-area {
        top: 120px;
        height: 90vh;
    }
    .main-content-wrap {
        padding-top: 140px;
    }
    .padding-left-60 {
        padding-left: 20px;
    }
    .card-box-style.rounded {
        padding: 20px !important;
    }
    .marg-top-lab {
        margin-top: 0px;
    }
    .mobile-text-left {
        text-align: center;
    }
    .mobile-padding-non {
        padding: 0px !important;
    }
    .accordion-item .accordion-body {
        padding: 20px 15px !important;
    }
    .accordion-button {
        padding-left: 15px !important;
    }
}

.header_icons {
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0 0 2px #888;
    padding: 0.8em 0.8em;
}

.text-red {
    color: #ee0041;
}

.text-navy-blue {
    color: #112446;
    margin: 0px;
    line-height: 1.5;
}

.text-nav-blue-col {
    display: flex !important;
    align-items: center !important;
}

.bg-red {
    background-color: #ee0041;
    color: #fff;
}

.searchBar {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#searchQueryInput {
    width: 100%;
    height: 2.8rem;
    background: #f5f5f5;
    outline: none;
    border: 1px solid #ee0041;
    border-radius: 1.625rem;
    padding: 0 3.5rem 0 1.5rem;
    font-size: 1rem;
}
#searchQuerySubmit {
    width: 3.5rem;
    height: 2.8rem;
    margin-left: -3.5rem;
    background: none;
    border: none;
    outline: none;
}

.form-control {
    height: 40px;
    color: #292d32;
    border: 1px solid #eff1f4;
    background-color: #eff1f4;
    border-radius: 10px;
    font-size: 14px;
    padding: 10px 20px;
    width: 100%;
    transition: all ease 0.5s;
}
.form-control:focus {
    color: #292d32;
    background-color: transparent;
    box-shadow: unset;
    outline: 0;
    border-color: #ee0041;
}

input[type="radio"] {
    appearance: none;
    background-color: #fff;
    width: 15px;
    height: 15px;
    border: 2px solid #ccc;
    border-radius: 50%;
    display: inline-grid;
    place-content: center;
}

input[type="radio"]::before {
    content: "";
    width: 10px;
    height: 10px;
    transform: scale(0);
    transform-origin: bottom left;
    background-color: #fff;
    clip-path: polygon(13% 50%, 34% 66%, 81% 2%, 100% 18%, 39% 100%, 0 71%);
}

input[type="radio"]:checked::before {
    transform: scale(1);
}
input[type="radio"]:checked {
    background-color: #ee0041;
    border: 2px solid #ee0041;
}

input[type="checkbox"]::before {
    content: "";
    width: 10px;
    height: 10px;
    transform: scale(0);
    transform-origin: bottom left;
    background-color: #fff;
    clip-path: polygon(13% 50%, 34% 66%, 81% 2%, 100% 18%, 39% 100%, 0 71%);
}

input[type="checkbox"]:checked::before {
    transform: scale(1);
}
input[type="checkbox"]:checked {
    background-color: #ee0041;
    border: 2px solid #ee0041;
}

.yellow-bg {
    background-color: #ffd38e !important;
    border: 2px solid #ffd38e !important;
}
.bg-blue {
    background-color: #b1cfff !important;
    border: 2px solid #b1cfff !important;
}
.bg-pink {
    background-color: #ffb1c9 !important;
    border: 2px solid #ffb1c9 !important;
}
.bg-green {
    background-color: #c7e599 !important;
    border: 2px solid #c7e599 !important;
}
.bg-yellow2 {
    background-color: #fce571 !important;
    border: 2px solid #fce571 !important;
}
.search-bar {
    position: relative;
}
/*
.form-control::placeholder {
	font-weight: 600;
	color: #ee0041 !important;
}
*/
.search-bar img {
    position: absolute;
    top: 10px;
    left: 10px;
}
.search-bar .form-control {
    border-radius: 25px;
    background-color: transparent;
    width: 260px;
    padding-left: 50px;
    height: 40px;
    background: #f8faff 0% 0% no-repeat padding-box;
    border: 1px solid #ee0041;
    border-radius: 50px;
    font-size: 14px;
}

.bg-fm-tree {
    background-image: url("../../../img/home_img.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-fm-upgrade {
    background-image: url("../../../img/upgrade.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
}
.fm-icon {
    font-size: 50px;
    color: #00e4d1;
}
.content-height {
    height: 85vh;
}
.content-height.style-two .simplebar-scrollbar::before {
    background-color: #eb0045;
}

.contacts-icon {
    color: #ffffff;
    background-color: #eb0045;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    position: relative;
    z-index: 1;
    margin-right: 10px;
    font-size: 15px;
}
.accordion-button:not(.collapsed) {
    box-shadow: none;
    border-radius: 10px 10px 0 0;
    background-color: #eff1f4;
    color: #1c355e;
}
.accordion {
    --bs-accordion-active-color: #1c355e !important;
}
.accordion-button {
    border: 1px solid #eff1f4;
    background-color: #eff1f4;
    border-radius: 10px;
    font-weight: 700;
    padding-left: 25px;
    color: #112446;
}
.accordion-icon {
    color: #ffffff;
    background-color: #eb0045;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    position: relative;
    z-index: 1;
    margin-right: 10px;
    font-size: 15px;
}
.accordion-item .accordion-body {
    border-top: none;
    padding: 20px 29px;
    padding-top: 8px;
    background-color: #eff1f4;
    margin-bottom: 20px;
    color: #1c355e !important;
}
.accordion-item .contact-info {
    padding-top: 0 !important;
}
.contact-info {
    padding-left: 52px !important;
}
.contact-info i {
    font-size: 20px;
    padding-top: 4px;
    padding-right: 10px;
}
.accordion-button:not(.collapsed):focus {
    box-shadow: none;
    border-color: #eff1f4;
    color: #1c355e !important;
}
.accordion-button:focus {
    z-index: 3;
    border-color: #eff1f4;
    outline: 0;
    box-shadow: #eff1f4;
}
.contact-action-icons i {
    font-size: 20px;
}
.accordion-button::after {
    margin-left: auto;
    color: #1c355e;
}
.organiser-description-medium h3 {
    margin-bottom: 10px !important;
}
.organiser-description-large h3 {
    margin-bottom: 10px !important;
}
.organiser-description-medium p {
    max-width: 100% !important;
    line-height: 1.4 !important;
}
.organiser-description-large p {
    max-width: 80% !important;
    line-height: 1.4 !important;
}
.org_menu_item {
    margin: 10px 5px;
    padding: 5px;
    border-radius: 25px;
    background-color: #eff1f4;
}
.org_menu_name {
    font-size: 14px;
    margin-left: 12px;
}
.org_menu_item.active {
    background-color: #eb0045;
}
.org_menu_item.active b {
    color: #ffffff;
}

.f-w-input input,
.f-w-input select {
    width: 100%;
}
.btm-border-input {
    border: 0;
    outline: 0;
    border-bottom: 1px solid #122545;
    background-color: #eff1f4;
}

.file-input-rad {
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
}
.f-w-input input[type="file"]::file-selector-button {
    padding: 0 16px;
    height: 40px;
    cursor: pointer;
    color: #fff;
    background-color: #1c355e;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border: none;
    margin-right: 16px;
    transition: background-color 200ms;
}

.f-w-input input[type="file"]::file-selector-button:hover {
    background-color: #f3f4f6;
    color: #1c355e;
}

.f-w-input input[type="file"]::file-selector-button:active {
    background-color: #e5e7eb;
}

.btn-gradient.btn-lg,
.btn-group-lg > .btn-gradient.btn {
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 25px;
    text-transform: uppercase;
}
.btn-gradient i {
    position: relative;
    top: 4px;
    font-size: 20px;
}

.gradient-1 {
    background-image: linear-gradient(120deg, #eb0045 10%, #1c355e 100%);
}

.gradient-1:hover {
    transform: translateY(-3px);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6);
}

.others-title {
    font-weight: 600;
    border-bottom: none;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.social-link-icons-nav {
    justify-content: center;
    display: flex !important;
}
.pad-lft-rgt {
    padding-left: 4rem !important;
    padding-right: 4rem !important;
}

.progress-container::before {
    content: "";
    background: #eff1f4;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 4px;
    width: 100%;
    z-index: 1;
}

.progress-container {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 30px;
    max-width: 100%;
}

.num-progress {
    background: #eb0045;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 4px;
    width: 100%;
    z-index: 1;
    transition: 0.4s ease;
}

.circle {
    background: #eff1f4;
    color: #eb0045;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #eff1f4;
    transition: 0.4s ease;
    z-index: 1;
}

.circle.active-step {
    border-color: #eb0045;
    background: #eb0045;
    color: #ffffff;
}

.bg-danger-gradiant {
    background-image: linear-gradient(120deg, #eb0045 10%, #1c355e 100%);
}

.border-top {
    border-top: 2px solid #122545 !important;
}

.custom-range::-webkit-slider-thumb {
    background: #eb0045;
}

.custom-range::-moz-range-thumb {
    background: #eb0045;
}

.custom-range::-ms-thumb {
    background: #eb0045;
}

-webkit-slider-thumb:active {
    background-color: red;
}
-webkit-slider-thumb,
.custom-range:focus::-webkit-slider-thumb,
.custom-range:focus::-moz-range-thumb,
.custom-range:focus::-ms-thumb {
    box-shadow: red;
}
.swal2-popup .swal2-styled.swal2-confirm {
    border: 0;
    border-radius: 0.25em;
    background-color: #eb0045;
    color: #fff;
    border-radius: 30px;
    font-size: 1.0625em;
    text-transform: uppercase;
}
.swal2-icon.swal2-warning {
    color: #eb0045 !important;
    border-color: #eb0045 !important;
}
.swal2-icon.swal2-success {
    border-color: #eb0045;
    color: #eb0045;
}
.swal2-popup .swal2-styled.swal2-cancel {
    border-radius: 30px;
    text-transform: uppercase;
}
.swal2-icon.swal2-success .swal2-success-ring {
    position: absolute;
    top: -4px;
    left: -4px;
    width: 80px;
    height: 80px;
    border: 4px solid rgba(235, 0, 69, 0.3);
    border-radius: 50%;
    z-index: 2;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.btn,
.links-buttons {
    text-transform: uppercase !important;
}
.links-buttons {
    font-size: 14px;
}

.accordion-item .accordion-body a.btn-outline-one:hover {
    color: #ffffff;
}

th {
    color: #112446;
}

.swal2-styled {
    margin-top: 10px !important;
}

.redo_btn:hover {
    color: #eb0045;
}

.form-check-input:checked[type="radio"] {
    background-image: none;
}

.offcanvas-header {
    background-color: #1c355e;
}

.default-btn:hover {
    background-color: #1c355e !important;
    border-color: #1c355e !important;
}

.mobile-footer {
    position: fixed;
    bottom: 0px;
    height: 80px;
    width: 100%;
    background-color: #1c355e;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    z-index: 999;
}

.mobile-footer-menu-item .icon {
    color: #ee0041;
    box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    position: relative;
    z-index: 1;
    /*    margin-right: 20px;*/
}

.mobile-footer-menu-item .icon i {
    vertical-align: middle;
    font-size: 25px;
}

.mobile-footer-menu-item.mobile-active .icon {
    background-color: #ee0041;
    color: #fff;
}

.mobile-footer-menu-item .menu-title {
    display: block;
    color: #fff;
    font-weight: 500;
}

.header-left-content .header-left-option .avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
}
.header-left-content .header-left-option .avatar img {
    height: 100%;
    border-radius: 50%;
}

.bootstrap-select .dropdown-menu li a span.text i {
    position: relative;
    top: 2px;
}

.tooltip {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 5px;
    background-color: red;
    color: red;
    border-radius: 5px;
}

.questionmark:hover .tooltip {
    display: block;
}

.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #000;
    /* background:  0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e) center/1em auto no-repeat; */
    border: 0;
    border-radius: 0.375rem;
    opacity: 0.5;
}

.btn-close-alt {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    background: none;
    border: 0;
    border-radius: 0.375rem;
    opacity: 0.5;
    color: #000;
}

.close-bg {
    background-color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    color: #00e4d1;
}

.org-dropdown button {
    background-color: #1c355e !important;
    color: #fff;
}
.filter-option-inner-inner {
    color: #ffffff !important;
}

.list-group-item.active {
    z-index: 2;
    color: #ffffff;
    background-color: #ee0041;
    border-color: #ee0041;
}

.questionnaire-input {
    border: 1px solid #1c355e;
}

.cur_interviewvid_cont video,
.cur_vid_cont video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.area-min-height {
    height: 150px !important;
}
.add-btn-alignment {
    margin-left: auto;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .area-min-height {
        height: 250px !important;
    }
}
@media only screen and (max-width: 768px) {
    .swal2-icon {
        font-size: 2em !important;
    }
    .heading-btn-display {
        display: flex !important;
        flex-direction: column;
    }
    .add-btn-alignment {
        margin-left: 0;
        margin-top: 15px;
    }
}

.go-top.active {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
    right: 0%;
    top: 95%;
    transform: scale(1);
}

.text-teal {
    color: #00e4d1;
}

.modal-open {
    overflow: scroll;
}

@media only screen and (max-width: 1440px) {
    pie {
        width: 250px;
        height: 250px;
    }

    .rounded-50-lg {
        width: 200px;
        height: 200px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1280px) {
    pie {
        width: 220px;
        height: 220px;
    }

    .rounded-50-lg {
        width: 170px;
        height: 170px;
    }
}

.bg-navy-blue {
    background-color: #1b345f !important;
}
.index-100 {
    z-index: 0;
}
.index-200 {
    z-index: 200;
}
.bg-white {
    background-color: #ffffff;
}
.share-link {
    background-color: #eff1f4;
    border-radius: 25px;
    padding: 8px 15px;
    margin: 5px 0;
}
.share-link.active {
    background-color: #1b345f;
    position: relative;
    left: 0px;
    right: -100px;
    width: 200%;
    z-index: 0;
}
.share-link.active:after {
}
.share-link.active .text-blue {
    color: #ffffff !important;
}

.network-cnt-pic {
    width: 90px;
    height: 90px;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.network-cnt-pic img {
    /*border-radius: 50%;*/
    flex-shrink: 0;
    /*min-width: 100%;*/
    /*min-height: 100%*/
    object-fit: cover;

    width: 90px;
    height: 90px;
}

.network-content-block {
    margin-bottom: 0px;
    padding-bottom: 10px;
    padding: 8px 10px;
}
.network-content-block:first-child {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.network-content-block:last-child {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.network-content-block:not(:last-child) {
    border-bottom: 2px solid #eff1f4 !important;
}
.network-cnt-content {
    margin-left: 8px;
}
.network-cnt-content p {
    line-height: 15px;
    margin-bottom: 2px;
}

.bg-over {
    /*	background-color: #CCCCCC;*/
}

.bg-dark-blue {
    background-color: #1c355e !important;
    color: #fff !important;
}

.list-group-item-action:hover {
    background-color: #1b345f;
    color: #ffffff;
}

#single-vid-modal .modal-content {
    width: 78%;
    margin-left: 11%;
}
#interview-single-vid-modal .modal-content {
    width: 78%;
    margin-left: 11%;
}
